% -*- coding: iso-8859-1 -*-

fstructure('fatshe',
	% Properties:
	[
	'sentence_id'('S57'),
	'markup_free_sentence'('fatshe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.185MB max mem, 5 subtrees unified'),
	'rootcategory'('LOCCLNP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('tshe',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'16')),
	cf(1,eq(attr(var(0),'NTYPE'),'loccln'))
	],
	% C-Structure:
	[
	cf(1,subtree(63,'LOCCLNP',-,61)),
	cf(1,phi(63,var(0))),
	cf(1,subtree(61,'LOCCLN',52,2)),
	cf(1,phi(61,var(0))),
	cf(1,subtree(52,'LOCCLN',-,38)),
	cf(1,phi(52,var(0))),
	cf(1,subtree(38,'LOCCLN_BASE',-,5)),
	cf(1,phi(38,var(0))),
	cf(1,terminal(5,'tshe',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+NPre16',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCCLN_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,38,1,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'fatshe',1,7))
	]).
